# A systematic overexpression approach reveals native targets to increase squalene production in **Synechocystis** sp. PCC 6803

## Abstract

Cyanobacteria are a promising platform for the production of the triterpene squalene (C30), a precursor for all plant and animal sterols, and a highly attractive intermediate towards triterpenoids, a large group of secondary plant metabolites. *Synechocystis* sp. PCC 6803 natively produces squalene from CO2 through the MEP pathway. Based on the predictions of a constraint-based metabolic model, we took a systematic overexpression approach to quantify native *Synechocystis* gene’s impact on squalene production in a squalene-hopene cyclase gene knock-out strain (*Δshc*). Our in silico analysis revealed an increased flux through the Calvin-Benson-Bassham cycle in the Δshc mutant compared to the wildtype, including the pentose phosphate pathway, as well as lower glycolysis, while the tricarboxylic acid cycle predicted to be downregulated. Further, all enzymes of the MEP pathway and terpenoid synthesis, as well as enzymes from the central carbon metabolism, Gap2, Tpi and PyrK, were predicted to positively contribute to squalene production upon their overexpression. Each identified target gene was integrated into the genome of *Synechocystis* *Δshc* under the control of the rhamnose-inducible promoter Prha. Squalene production was increased in an inducer concentration dependent manner through the overexpression of most predicted genes, which are genes of the MEP pathway, *ispH*, *ispE*, and *idi*, leading to the greatest improvements. Moreover, we were able to overexpress the native squalene synthase gene (*sqs*) in *Synechocystis* *Δshc*, which reached the highest production titer of 13.72 mg l-1 reported for squalene in *Synechocystis* sp. PCC 6803 so far, thereby providing a promising and sustainable platform for triterpene production.
 
<img src="./_publication/fpls-14-1024981-g001.jpg" width="60%">

## Original publication
Germann AT, Nakielski A, Dietsch M, Petzel T, Moser D, Triesch S, Westhoff P and Axmann IM (2023) A systematic overexpression approach reveals native targets to increase squalene production in *Synechocystis* sp. PCC 6803. Front. Plant Sci. 14:1024981. 

 https://doi.org/10.3389/fpls.2023.1024981

## License
Copyright © 2023 Germann, Nakielski, Dietsch, Petzel, Moser, Triesch, Westhoff and Axmann. This is an open-access article distributed under the terms of the Creative Commons Attribution License (CC BY). The use, distribution or reproduction in other forums is permitted, provided the original author(s) and the copyright owner(s) are credited and that the original publication in this journal is cited, in accordance with accepted academic practice. No use, distribution or reproduction is permitted which does not comply with these terms.
